@font-face {
  font-family: 'delhaize';
  src:  url('../fonts/delhaize.eot?nhwmvp');
  src:  url('../fonts/delhaize.eot?nhwmvp#iefix') format('embedded-opentype'),
    url('../fonts/delhaize.ttf?nhwmvp') format('truetype'),
    url('../fonts/delhaize.woff?nhwmvp') format('woff'),
    url('../fonts/delhaize.svg?nhwmvp#delhaize') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'delhaize' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /*line-height: 1;*/
	position: relative;
	top:1px;


  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*

*/

.icon-veggie { width: 24px; outline : red 1px dotted; }

.icon-veggie:before {
	content: "\0A0\0A0";
	background-image: url(pict/picto-veggie.png);
	background-image: url(pict/picto-veggie.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	aposition: absolute;
	top: 0;
	width: 24px !important;
	outline : blue 1px solid;
}



.pict-icon-veggie {
	display: inline-block;
	width: 24px; height: 24px;
	position: relative;
	top: -3px;
}

/*-------------------------------------*/

.icon-add-32:before {
  content: "\e900";
}
.icon-add-to-basket-32:before {
  content: "\e901";
}
.icon-add-to-list-32:before {
  content: "\e902";
}
.icon-allergy-32:before {
  content: "\e903";
}
.icon-back-32:before {
  content: "\e904";
}
.icon-back-to-top-32:before {
  content: "\e905";
}
.icon-basket-32:before {
  content: "\e906";
}
.icon-bin-32:before {
  content: "\e907";
}
.icon-calendar-32:before {
  content: "\e908";
}
.icon-call-32:before {
  content: "\e909";
}
.icon-camera-32:before {
  content: "\e90a";
}
.icon-cart-32:before {
  content: "\e90b";
}
.icon-checkmark-32:before {
  content: "\e90c";
}
.icon-chevron-down-32:before {
  content: "\e90d";
}
.icon-chevron-left-32:before {
  content: "\e90e";
}
.icon-chevron-right-32:before {
  content: "\e90f";
}
.icon-chevron-up-32:before {
  content: "\e910";
}
.icon-clear-32:before {
  content: "\e911";
}
.icon-collection-32:before {
  content: "\e912";
}
.icon-cooking-32:before {
  content: "\e913";
}
.icon-cutlery-32:before {
  content: "\e914";
}
.icon-delivery-32:before {
  content: "\e915";
}
.icon-description-32:before {
  content: "\e916";
}
.icon-difficulty-32:before {
  content: "\e917";
}
.icon-disability-32:before {
  content: "\e918";
}
.icon-download-32:before {
  content: "\e919";
}
.icon-edit-32:before {
  content: "\e91a";
}
.icon-euro-32:before {
  content: "\e91b";
}
.icon-eye-32:before {
  content: "\e91c";
}
.icon-favourite-32:before {
  content: "\e91d";
}
.icon-file-32:before {
  content: "\e91e";
}
.icon-forward-32:before {
  content: "\e91f";
}
.icon-fridge-32:before {
  content: "\e920";
}
.icon-frozen-32:before {
  content: "\e921";
}
.icon-go-to-32:before {
  content: "\e922";
}
.icon-grid-32:before {
  content: "\e923";
}
.icon-home-32:before {
  content: "\e924";
}
.icon-information-32:before {
  content: "\e925";
}
.icon-list-32:before {
  content: "\e926";
}
.icon-location-32:before {
  content: "\e927";
}
.icon-lock-32:before {
  content: "\e928";
}
.icon-mail-32:before {
  content: "\e929";
}
.icon-menu-32:before {
  content: "\e92a";
}
.icon-mobile-32:before {
  content: "\e92b";
}
.icon-moon-32:before {
  content: "\e92c";
}
.icon-multi-search-32:before {
  content: "\e92d";
}
.icon-notification-32:before {
  content: "\e92e";
}
.icon-online-exclusive-32:before {
  content: "\e92f";
}
.icon-overview-32:before {
  content: "\e930";
}
.icon-payment-32:before {
  content: "\e931";
}
.icon-preferences-32:before {
  content: "\e932";
}
.icon-print-32:before {
  content: "\e933";
}
.icon-rating-32:before {
  content: "\e934";
}
.icon-recycle-32:before {
  content: "\e935";
}
.icon-remove-32:before {
  content: "\e936";
}
.icon-reorder-32:before {
  content: "\e937";
}
.icon-replace-32:before {
  content: "\e938";
}
.icon-scan-32:before {
  content: "\e939";
}
.icon-search-32:before {
  content: "\e93a";
}
.icon-store-32:before {
  content: "\e93b";
}
.icon-sun-32:before {
  content: "\e93c";
}
.icon-sunrise-32:before {
  content: "\e93d";
}
.icon-tag-32:before {
  content: "\e93e";
}
.icon-time-32:before {
  content: "\e93f";
}
.icon-unavailable-32:before {
  content: "\e940";
}
.icon-user-32:before {
  content: "\e941";
}
.icon-warning-32:before {
  content: "\e942";
}
.icon-weight-32:before {
  content: "\e943";
}
.icon-receipt-32:before {
  content: "\e944";
}
.icon-plus-card-32:before {
  content: "\e945";
}
.icon-bank-card-32:before {
  content: "\e946";
}
.icon-ingredients-32:before {
  content: "\e947";
}
.icon-lastorder-32:before {
  content: "\e948";
}
.icon-add-16:before {
  content: "\e949";
}
.icon-add-to-basket-16:before {
  content: "\e94a";
}
.icon-add-to-list-16:before {
  content: "\e94b";
}
.icon-allergy-16:before {
  content: "\e94c";
}
.icon-back-16:before {
  content: "\e94d";
}
.icon-back-to-top-16:before {
  content: "\e94e";
}
.icon-basket-16:before {
  content: "\e94f";
}
.icon-bin-16:before {
  content: "\e950";
}
.icon-calendar-16:before {
  content: "\e951";
}
.icon-call-16:before {
  content: "\e952";
}
.icon-cart-16:before {
  content: "\e953";
}
.icon-checkmark-16:before {
  content: "\e954";
}
.icon-chevron-down-16:before {
  content: "\e955";
}
.icon-chevron-left-16:before {
  content: "\e956";
}
.icon-chevron-right-16:before {
  content: "\e957";
}
.icon-chevron-up-16:before {
  content: "\e958";
}
.icon-clear-16:before {
  content: "\e959";
}
.icon-collection-16:before {
  content: "\e95a";
}
.icon-cooking-16:before {
  content: "\e95b";
}
.icon-cutlery-16:before {
  content: "\e95c";
}
.icon-delivery-16:before {
  content: "\e95d";
}
.icon-description-16:before {
  content: "\e95e";
}
.icon-difficulty-16:before {
  content: "\e95f";
}
.icon-disability-16:before {
  content: "\e960";
}
.icon-download-16:before {
  content: "\e961";
}
.icon-edit-16:before {
  content: "\e962";
}
.icon-euro-16:before {
  content: "\e963";
}
.icon-eye-16:before {
  content: "\e964";
}
.icon-favourite-16:before {
  content: "\e965";
}
.icon-file-16:before {
  content: "\e966";
}
.icon-forward-16:before {
  content: "\e967";
}
.icon-fridge-16:before {
  content: "\e968";
}
.icon-frozen-16:before {
  content: "\e969";
}
.icon-go-to-16:before {
  content: "\e96a";
}
.icon-grid-16:before {
  content: "\e96b";
}
.icon-home-16:before {
  content: "\e96c";
}
.icon-information-16:before {
  content: "\e96d";
}
.icon-ingredients-16:before {
  content: "\e96e";
}
.icon-lei-16:before {
  content: "\e96f";
}
.icon-list-16:before {
  content: "\e970";
}
.icon-location-16:before {
  content: "\e971";
}
.icon-lock-16:before {
  content: "\e972";
}
.icon-mail-16:before {
  content: "\e973";
}
.icon-menu-16:before {
  content: "\e974";
}
.icon-mobile-16:before {
  content: "\e975";
}
.icon-moon-16:before {
  content: "\e976";
}
.icon-multi-search-16:before {
  content: "\e977";
}
.icon-notification-16:before {
  content: "\e978";
}
.icon-online-exclusive-16:before {
  content: "\e979";
}
.icon-overview-16:before {
  content: "\e97a";
}
.icon-payment-16:before {
  content: "\e97b";
}
.icon-placeholder-16:before {
  content: "\e97c";
}
.icon-preferences-16:before {
  content: "\e97d";
}
.icon-print-16:before {
  content: "\e97e";
}
.icon-rating-16:before {
  content: "\e97f";
}
.icon-recipe-16:before {
  content: "\e980";
}
.icon-recycle-16:before {
  content: "\e981";
}
.icon-remove-16:before {
  content: "\e982";
}
.icon-reorder-16:before {
  content: "\e983";
}
.icon-replace-16:before {
  content: "\e984";
}
.icon-scan-16:before {
  content: "\e985";
}
.icon-search-16:before {
  content: "\e986";
}
.icon-store-16:before {
  content: "\e987";
}
.icon-sun-16:before {
  content: "\e988";
}
.icon-sunrise-16:before {
  content: "\e989";
}
.icon-tag-16:before {
  content: "\e98a";
}
.icon-time-16:before {
  content: "\e98b";
}
.icon-unavailable-16:before {
  content: "\e98c";
}
.icon-user-16:before {
  content: "\e98d";
}
.icon-warning-16:before {
  content: "\e98e";
}
.icon-weight-16:before {
  content: "\e98f";
}
.icon-wine-16:before {
  content: "\e990";
}
.icon-business-16:before {
  content: "\e991";
}
.icon-favorite-filled-16:before {
  content: "\e992";
}
.icon-inspiration-16:before {
  content: "\e993";
}
.icon-health-16:before {
  content: "\e994";
}
.icon-expert-review-16:before {
  content: "\e995";
}
.icon-plus-card-16:before {
  content: "\e996";
}
.icon-my-orders-16:before {
  content: "\e997";
}
.icon-promo-16:before {
  content: "\e998";
}
.icon-info-circle-16:before {
  content: "\e999";
}
.icon-info-16:before {
  content: "\e99a";
}
.icon-delivery-v2-16:before {
  content: "\e99b";
}
.icon-promo-for-members-16:before {
  content: "\e99c";
}
.icon-facebook-16:before {
  content: "\ea90";
}
.icon-instagram-16:before {
  content: "\ea92";
}
.icon-twitter-16:before {
  content: "\ea96";
}
.icon-youtube-16:before {
  content: "\ea9d";
}
.icon-linkedin-16:before {
  content: "\eac9";
}
.icon-pinterest-16:before {
  content: "\ead1";
}
.icon-foursquare-16:before {
  content: "\ead6";
}
.icon-emag:before {
  content: "\e9a1";
}
.icon-share:before {
  content: "\e9a2";
}
.icon-play:before {
  content: "\e9a0";
}
.icon-delhaize-picto:before {
  content: "\e99d";
}
.icon-gluten-free:before {
  content: "\e99e";
}
.icon-lactose-free:before {
  content: "\e99f";
}